@font-face {
  font-family: 'Lato-Regular';
  font-style: normal;
  font-weight: 400;
  src: url('../assets/fonts/Lato-Regular.eot');
  src:
    url('../assets/fonts/Lato-Regular.woff2') format('woff2'),
    url('../assets/fonts/Lato-Regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Playfair-Black';
  font-style: normal;
  font-weight: 400;
  src: url('../assets/fonts/PlayfairDisplay-Black.eot');
  src:
    url('../assets/fonts/PlayfairDisplay-Black.woff2') format('woff2'),
    url('../assets/fonts/PlayfairDisplay-Black.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Poppins-Bold';
  font-style: normal;
  font-weight: 700;
  src: url('../assets/fonts/Poppins-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins-LightItalic';
  font-style: italic;
  font-weight: 300;
  src: url('../assets/fonts/Poppins-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins-Medium';
  font-style: normal;
  font-weight: 500;
  src: url('../assets/fonts/Poppins-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins-Regular';
  font-style: normal;
  font-weight: 400;
  src: url('../assets/fonts/Poppins-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins-SemiBold';
  font-style: normal;
  font-weight: 600;
  src: url('../assets/fonts/Poppins-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'NoeDisplay-Black';
  src: url('../assets/fonts/NoeDisplay-Black 1.ttf') format('truetype');
}

